Bug 199847 - French translation updated
Summary: French translation updated
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-23 09:15 UTC by Thomas Canniot
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 02:58:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Canniot 2006-07-23 09:15:09 UTC
The French (fr) translation of pirut has been updated. Can you please rebuild
the package ?

Thanks

Comment 1 Jeremy Katz 2006-07-25 02:58:36 UTC
HEAD won't work for FC5 -- there's pirut-1_0-branch, but I'm only going to
really do an FC5 update if there's a sufficient volume of changes to make it
worth the effort of building + pushing an update.

The devel tree will get a new build within a day or two -- need to finish a set
of changes that are partly done in CVS (and requesting a build for translations
at this stage of the development cycle is very overkill)


Note You need to log in before you can comment on or make changes to this bug.